#chart-detail {
	background: url(../images/world-map-header.png) no-repeat;
	background-size: 60%;
	background-position: 10px 30px;
	width: 280px;
	height: 150px;
	padding: 10px;
}

#index-detail-chart-value {
	position: absolute;
	top: -10px;
	left: 150px;
	z-index: 1000;
}

#index-detail-chart-value .index-value {
    float: left;
    padding: 10px 0px 15px 0px;
    width: 130px;
	font-size: 15px;
}

h5 {
	display: block;
}

#last-update-date {
    font-size: 10px;
    position: absolute;
    top: 130px;
    z-index: 100;
}

.chart-button-container {
	position: absolute;
	top: 300px;
	left: 10px;
	z-index: 1000;
}

.stock-graph {
	position: absolute;
	top: 340px;
	left: 10px;
	z-index: 2000;
	width: 300px;
}

/*rules for the plot target div.  These will be cascaded down to all plot elements according to css rules*/
.jqplot-target {
    color: #2c2c2c;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}